@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  position: relative;
}

/* Global CSS */

h1 {
  font-size: 3rem;
  font-weight: 600;
}

h2 {
  font-size: 2rem;
  font-weight: 600;
  line-height: 60px;
}
h3 {
  font-size: 1.2rem;
  padding-bottom: 1rem;
  font-weight: 500;
}

#w-btn{
  margin-left: 40px;
  background: #fff;
  color: #1f4a40;
  padding: 9px 30px;
  border-radius: 20px;
  font-size: 1.2rem;
  font-size: 500;
  box-shadow: none;
  border: none;
}

#g-btn{
  text-decoration: none;
  background-color: #51a995;
  color: #fff;
  padding: 9px 30px;
  border-radius: 20px;
  cursor: pointer;
}

.sec-space {
  padding: 4rem 0;
}
.extra-space {
  padding-top: 8rem;
}
.obj-width {
  max-width: 1200px;
  margin: auto;
}


/* Navbar */

header{
  background-color: #1f4a40;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 999;
}

#navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 80px;
} 

#navbar .logo{
  width: 120px;
}
#menu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  list-style: none;
}
#menu li a{
  color: #fff;
  text-decoration: none;
  margin-left: 40px;
  font-size: 1.1rem;
  font-family: 500;
}

#bar {
  color: #fff;
  display: none;
}

/*  hero */

.hero{
  background-color: #1f4a40;
}


.hero-box{
  display: flex;
  justify-content: space-between;
  height: 100vh;
  align-items: center;
}


.h-left{
  width: 45%;
  color: #fff;
}

.h-left p{
  padding: 1.5rem 0;
}

.search{
  position: relative;
}

.search input{
  width: 100%;
  height: 4rem;
  border-radius: 35px;
  padding: 0 20px;
  font-size: 1rem;
  outline: none;
  border: none ;
}


.search a{
  position: absolute;
  top: 12px;
  right: 20px;
}



.h-right{
  width: 50%;
}

.h-right img{
  width: 100%;
  object-fit: cover;
}


.features .fe-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 2rem; /* Optional spacing */
}

.features .fe-box {
  width: 200px;
  text-align: center;
}

.features .fe-box img {
  width: 50px;
  margin-top: 3rem;
}

.jobs .job-id{
  margin-top: 3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  list-style: none;
  box-shadow: 2px 2px 15px rgba(0, 0, 0 ,0.1);
}

.jobs .job-id li{
 padding: 20px 40px;
 cursor: pointer;
 color: black;
}

.jobs .job-id li.active{
 background: #51a995;
 color: #fff;
 }

 .jobs .jList{
  margin-top: 3rem;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  border: 1px solid #ccc;
  align-items: center;
  justify-items: start;
  cursor: pointer;
  color: #000;
  padding: 2rem 2rem;
 }
 
 .jobs .jList img{
  width: 40px;
 }
 
 .jobs .jList.delete{
  display: none;
 }

 .jobs .jList:hover{
  background: #ecf1ee;
 }


 .jobs .jList h3{
  padding-bottom: 0;
 }

 /* 
  1:37:27
 */

 .trust .t-box{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 3rem;
 }

 
 .trust .t-box img{
 margin: 1rem 1rem 1rem 0 ;
 }

 .team-container{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
 }

  .team-container .f1-box{
    border: 1px solid #c1e1d9 ;
    width: 280px;
    padding: 2rem 0;
    border-radius: 20px;
    margin-top: 3rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .f1-box img{
    border-radius: 50%;
    margin-bottom: 1rem;
  }

  .skill{
    padding-bottom: 3rem;
  }

  #key{
    font-size: .8rem;
    background-color: #edcfee;
    padding: 10px 20px;
    border-radius: 20px;
  }


  footer{
    background: #1f4a40;
    color: #fff;
    padding: 4rem 0;
  }

  .top{
    display: flex;
    align-items: center;
    text-align: start;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .top .logo{
    width: 170px;
    margin-bottom: 1rem;
  }


  .top i{
    color: #fff;
    font-size: 2rem;
    margin-left: 0.5rem;
  }

  .bottom{
    padding-top: 2rem;
    text-align: start;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .bottom div{
    display: flex;
    flex-direction: column;
  }

  .bottom a{
    text-decoration: none;
    color: #fff;
    line-height: 35px;
    font-size: 1.1rem;
  }


  /* Browser Jobs */
  .jobs  form{
    margin-top: 3rem;
    width: 100%;
    border: 1px solid #51a995;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .jobs form i{
    padding-left: 1rem;
    font-size: 1.1rem;
    font-weight: bold;
  }

    .jobs form input{
      width: 100%;
      border: none;
      outline: none;
      padding: 1rem .5rem;
      font-size: 1.1rem;
    }

/* JOB DETIALS */ 
  .job-header{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2rem;
  background: #f8fcfc;
  border: 1px solid #51a995;
  border-radius: 38px;
  padding: 2rem;
  }

  .job-img-row{
    display: flex;
    align-items: center;
  }

  .job-header img{
    width: 100px;
    background: #fff;
    padding: 1rem;
    border-radius: 15px;
    margin-right: 2rem;
  }

  .job-description p {
    padding-bottom: 2rem ;
  }


  /* Contact */
  .contact{
    display: flex;
    align-items: center;
  }


   .contact-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .contact form{
    max-width: 400px;
  }

  .contact input,
  .contact textarea{
    width: 100%;
    margin: 0.5rem 0 1rem 0;
    border: 1px solid #51a995;
    box-shadow: none;
    outline: none;
    padding: 0.8rem 0.5rem;
    font-size: 1.1rem;  
  }
  @media(max-width: 1200px){
    .obj-width{
      width: 95%;
 
    }
  }
@media (max-width: 699px){
  #menu {
    display: block;
    width: 280px;
    height: auto;
    position: absolute;
    top: 80px;
    right: -100%;
    padding: 30px 0;
    box-shadow: 0 2px 10px rgba(0,0,0,0.2);
    border-radius: 13px;
    opacity: 0;
    transition: all 0.3s ease;
  }

  #menu.active{
    right: 10px;
    opacity: 1;
  }
  #menu li a{
    color: #1f4a40;
    text-decoration: none;
    margin-left: 40px;
    font-size: 1.1rem;
    font-weight: 500;
  }

  #menu li{
    padding: 1rem;
  }
  #bar{
    display: block;
    font-size: 1.7rem;
    cursor: pointer;
  }
  #w-btn{
    margin :20px 0 0 50px;
    background: #1f4a40;
    color: #fff;
    
  }

  .hero-box{
    flex-direction: column-reverse;
    justify-content: space-between;
    height: auto;
    align-items: start;
    padding: 8rem 0;
  }
  .h-left{
    width: 100%;
  }

  .h-right{
    display: none;
  }

  .features .fe-box {
   width: 40%;
  }
  .jobs .job-id{
    position: relative;
    width: 100%;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
 
  }

  .jobs .job-id li{
    padding: 20px 30px;
    text-wrap: nowrap;
  }

  .jobs-container{
    margin-top: 2rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .jobs .jList{

    width: 48%;
    margin-top: 1rem;
    grid-gap: 15px;
    grid-template-columns: repeat(1, 1fr);
    padding: 2rem 1rem;
    text-align: center;
    justify-items: center;
   }

  
    .team-container .f1-box{
    width: 48%;
    border-radius: 10px;
    margin-top: 1rem;
    text-align: center;
  }

   .skill{
    padding-bottom: 1rem;
   }

   /* Footer */

   .top i {
    margin: 1rem 1rem 0 0;
   }
   .bottom div{
    width: 50%;
    margin-bottom: 50px;
   }

   /* JOB Details */

   .job-header{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    border-radius: 15px;
    padding: 1rem;
   }

   .job-img-row{
    margin-bottom: 1.5rem;
   }

   .job-header img{
    padding: 0rem;
    border-radius: 10px;
   }
   
   /* Contact */

   .contact{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
   }
   .contact-img{
    width: 100%;
   }

   .contact-img img{
    width: 70%;
    height: auto;
   }

  
}